/*  HTML5 ? Boilerplate  */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup,
menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  vertical-align:baseline;
  background:transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display:block;
}
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }



select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

h1,h2,h3,h4,h5,h6 { font-weight: bold; }
html { overflow-y: scroll; }

a:hover, a:active { outline: none; }

ol { list-style-type: decimal; }

nav ul, nav li { margin: 0; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; }
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {  padding: 15px;  white-space: pre;  white-space: pre-wrap;  white-space: pre-line;  word-wrap: break-word; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px;  -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red;  box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid { background-color: #f0dddd; }


input[type="submit"],input[type="image"] { cursor: pointer}
input { outline: none}
button {  width: auto; overflow: visible; cursor:pointer }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { position: absolute !important; clip: rect(1px 1px 1px 1px);  clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;	 }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



html,body {
    background: #e2ebf5;
}

body {
    font:14px/1.231 "Arial", sans-serif ;
    background: #f1f4f7 url("../images/top-bg.png") repeat-x 0 0;
    color: #576371;
}

a {
    color: #1177be;
}
a:hover {
    color: #1877c8;
    text-decoration: none;
}
a:visited {
    /*color: #494334;*/
}
a:active {
    color: #df3817;
}

input {
    color: #4d5556;
}

.g-middle-aling_wrap {
    display: block;
}

.g-middle-aling_content {
    display:-moz-inline-box;
    display:inline-block;
    vertical-align:middle;
    zoom:1;
    //display:inline;
}
.g-middle-aling_helper {
    display:-moz-inline-box;
    display:inline-block;
    vertical-align:middle;
    height:100%;
    width:0px;
    zoom:1;
    //display:inline;
}

button {
    border: 0px;
    background: none;
    cursor: pointer;
    padding: 0px;
}

.container {
    background: url("../images/bottom-bg.png") repeat-x 0 100%;
    text-align: center;
    min-width:980px;
    overflow: hidden;
    position: relative;
    width:expression((document.compatMode && document.compatMode == 'CSS1Compat') ? (document.documentElement.clientWidth < 980 ? "980px" : (document.documentElement.clientWidth > 1430 ? "auto" : "auto")) : (document.body.clientWidth < 980 ? "980px" : (document.body.clientWidth > 1430 ? "auto" : "auto")));
}

.wrapper {
    text-align: left;
    margin: 0 auto;
    width: 960px;
    position: relative;
}

.header {
    height: 240px;
    position: relative;
    z-index: 10;
}

.header-bg {
    position: absolute;
    background: url("../images/header.png") no-repeat;
    width: 363px;
    height: 403px;
    top: 0px;
    left: -70px;
    z-index: 0;
}

.logo {
    position: absolute;
    top: 55px;
    left: 55px;
}
.logo a {
    background: url("../images/logo.png") no-repeat;
    width: 109px;
    height: 146px;
}

.top-msg {
    position: absolute;
    left: 260px;
    top: 30px;
    font-size:11px;
    color: #576371;
}

.languages {
    position:absolute;
    top: 205px;
    left: 75px;
}

.languages li {
    float: left;
    list-style: none;
    margin-right: 3px;
    padding: 3px 4px;
    text-transform: uppercase;
}

.languages li a {
    float: left;
    font-size: 12px;
    line-height:12px;
}

.languages li.active {
    background: #e23e23;

}

.languages li.active a {
    color: #fff;
    text-decoration: none;
}


div.search-form {
    position:absolute;
    top: 20px;
    right: 0px;
    background: url("../images/search-form.png") no-repeat 0 0;
    width: 247px;
    height: 29px;
}

div.search-form input {
    position: absolute;
    width:230px;
    height: 16px;
    background: none;
    border: 0px;
    left: 10px;
    top: 7px;
    font-size:12px;
    color: #4d5556;
}

.search-form button {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 30px;
    height: 29px;
}
.search-form label {
    color: #000;
    position: absolute;
    top: -15px;
    left: 10px;
    font-size:12px;
    cursor:text;
}
.search-form label.js-hide {
    color: #a6aaab;
    position: absolute;
    top: 7px;
    left: 10px;
    font-size:12px;
}

.slogan {
    background: url("../images/organization-abbr.png") no-repeat 0 50%;
    padding-left: 255px;
    font-size: 24px;
    color: #2c6bae;
    position: absolute;
    top: 80px;
    left: 260px;
    height: 60px;
    font-weight: normal;
    width:500px;
    font-family: "Georgia";
}

.slogan-ru {
    background: url("../images/organization-abbr_ru.png") no-repeat 0 50%;
    padding-left: 240px;
    left: 240px;
}

.slogan-en {
    background: url("../images/organization-abbr_en.png") no-repeat 0 50%;
    padding-left: 240px;
}


.top-menu {
    position: absolute;
    top: 187px;
    right: 0px;
    background: url("../images/top-menu-bg.png") no-repeat;
    width: 732px;
    height: 36px;
}

.top-menu ul {
    margin-left:4px;
}

.top-menu li {
    float: left;
    list-style: none;
    padding-left: 1px;
    background: url("../images/main-menu_sep.png") no-repeat 0 50%;
    position: relative;
    height: 36px;
}

.top-menu li:first-child {
    background: none;
}

.top-menu li.first-child {
    background: none;
}

.top-menu li a {
    color: #fff;
    text-decoration: none;
    height: 36px;
    float: left;
    padding-left: 20px;
}
.top-menu li a span {
    height: 36px;
    float: left;
    line-height: 36px;
    padding-right:20px;
}

.top-menu li ul {
    position: absolute;
    top: 100%;
    background: url("../images/popup-menu.png") no-repeat 0 100%;
    width: 209px;
    left: 1px;
    margin: 0px;
    display: none;
}
.top-menu li:hover {
    background: none;
}
.top-menu li:hover a{
    background: url("../images/main-menu-act.png") no-repeat 0 0;
}

.top-menu li:hover a span {
    background: url("../images/main-menu-act.png") no-repeat 100% 100%;
}

.top-menu li:hover ul {
    display: block;
}
.top-menu li:hover ul li {
    float: none;
    border-top: 1px solid #a3d0dd;
    margin:0px;
    height: auto;
    background: none;
}
.top-menu li:hover ul li a {
    color: #dae7f2;
    height: auto;
    padding: 8px 15px;
    float: none;
    display: block;
    background: none
}

.top-menu li:hover ul li a:hover {
    background: #356292;
}
.top-menu li:hover ul li:last-child a:hover {
    background: url("../images/popup-menu_act.png") no-repeat 0 100%;
}
.top-menu li:hover ul li.last-child a:hover {
    background: url("../images/popup-menu_act.png") no-repeat 0 100%;
}

.content-wrap {
    float: left;
    margin-right:-100%;
    width: 100%;
}

.h-left-sidebar {
    padding-left:230px;
}

.left-sidebar {
    float: left;
    width: 220px;
    position: relative;
    z-index: 50;
}

.h-right-sidebar {
    padding-right:240px;
}

.right-sidebar {
    float: right;
    width: 210px;
}

.page-h .right-sidebar{
    margin-top: 18px;
}

.main-menu {
    padding-left:7px;
    background: #91c0e8;
    margin-bottom:30px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

.top-block .main-menu {
    margin-bottom: 0px;
}

.main-menu ul {
    display: block;
    padding: 0px;
    margin: 0px;
}

.main-menu ul li {
    list-style: none;

    position: relative;
    display: block;
    background: #3977a6;
}

.main-menu ul li a {
    color: #ddebf6;
    border-top: 1px solid #91c0e8;
    text-decoration: none;
    padding: 9px 15px 8px 15px;
    display: block;
    line-height: 15px;
    zoom: 1;
}

.main-menu ul li:hover a, .main-menu ul li:hover a.mark {
    background: #1e4b7c;
    color: #ddebf6;
}
.main-menu ul li.first-child {
    border: 0px;
}
.main-menu ul li.first-child {
    background: url("../images/menu_last-ferst.png") no-repeat 0 0;
    _background: url("../images/menu_last-ferst.gif") no-repeat 0 0;
}
.main-menu ul li.last-child {
    background: url("../images/menu_last-ferst.png") no-repeat 0 100%;
    _background: url("../images/menu_last-ferst.gif") no-repeat 0 100%;
}
.main-menu ul li.first-child a {
    border: 0px;
}
.main-menu ul li.last-child a {
    padding-bottom: 12px;
}
.main-menu ul li a.mark {
    background: #2c6290;
}
.main-menu ul li.has-popup:hover a {
    background: #1e4b7c;
    border-right: 3px solid #1e4b7c;
    color:#ddebf6;
    margin-right:-3px;

}
.main-menu ul li.first-child a.mark {
    background: url("../images/mark-menu_last-ferst.png") no-repeat 0 0;
    _background: url("../images/mark-menu_last-ferst.gif") no-repeat 0 0;
}
.main-menu ul li.last-child a.mark {
    background: url("../images/mark-menu_last-ferst.png") no-repeat 0 100%;
    _background: url("../images/mark-menu_last-ferst.gif") no-repeat 0 100%;
}

.main-menu ul li.first-child:hover a, .main-menu ul li.first-child:hover a.mark {
    background:url("../images/hover-menu_last-ferst.png") no-repeat 0 0;
    _background:url("../images/hover-menu_last-ferst.gif") no-repeat 0 0;
}
.main-menu ul li.last-child:hover a, .main-menu ul li.last-child:hover a.mark {
    background:url("../images/hover-menu_last-ferst.png") no-repeat 0 100%;
    _background:url("../images/hover-menu_last-ferst.gif") no-repeat 0 100%;
}

.main-menu ul li:hover ul.popup-menu_hide li.first-child {
    background: url("../images/hover-popupmenu_first.png") no-repeat;
    _background: url("../images/hover-popupmenu_first.gif") no-repeat;
}


.main-menu ul li.first-child-popup:hover a, .main-menu ul li.first-child-popup:hover a.mark {
    background:url("../images/hover-popup-menu_last-ferst.png") no-repeat 0 0;
    _background:url("../images/hover-popup-menu_last-ferst.gif") no-repeat 0 0;
}
.main-menu ul li.last-child-popup:hover a, .main-menu ul li.last-child-popup:hover a.mark {
    background:url("../images/hover-popup-menu_last-ferst.png") no-repeat 0 100%;
    _background:url("../images/hover-popup-menu_last-ferst.gif") no-repeat 0 100%;
}

.main-menu ul li a.active {
    background: url("../images/main-menu_act.png") repeat-y 100% 0;
    color: #000;
    font-weight: bold;
}
.main-menu ul li.first-child  a.active {
    background: url("../images/active-menu_last-ferst.png") no-repeat 0 0;
    _background: url("../images/active-menu_last-ferst.gif") no-repeat 0 0;
}
.main-menu ul li.last-child  a.active {
    background: url("../images/active-menu_last-ferst.png") no-repeat 0 100%;
    _background: url("../images/active-menu_last-ferst.gif") no-repeat 0 100%;
}

.main-menu ul li.expanded a {
    background: url("../images/main-menu_act.png") repeat-y 100% 0;
    color: #000;
}

/*09.07.2011*/
.main-menu ul li.expanded a.active {
    background-color: #91c0e8;
    background-image: none;
    color: #000;
}

/*09.07.2011*/
.main-menu ul>li.first-child.expanded>a.active {
    background: url("../images/active-menu_last-ferst.png") no-repeat 0 0;
    _background: url("../images/active-menu_last-ferst.gif") no-repeat 0 0;
}
         
.main-menu ul li.expanded li li a {
    padding-left:7px;
}
.main-menu ul li.expanded li ul.popup-menu_hide li a {
    padding-left:15px;
}

.main-menu ul li.expanded ul li a:hover {
    background: #1e4b7c;
    color: #ddebf6;
}

.main-menu ul ul a {
    font-size:12px;
}
.main-menu ul ul.popup-menu_hide a {
    font-size:14px;
}

.main-menu ul ul li.expanded ul li{
    border-left: 8px solid #c3d5e4;
    width: auto;
}                 
.main-menu ul ul ul a.active {
    background: #fff31e;
}
.main-menu ul li ul li ul li a.active:hover {
    background: #1e4b7c;
    color: #fff;
}
.main-menu ul li.expanded ul li a{
    border-top: 1px solid #93acc1;
}

.main-menu ul ul.popup-menu_hide {
    position: absolute;
    left: 100%;
    top: 1px;
    padding-left:3px;
    border: 0;
    width: 213px;
    display: none;
    z-index: 100;
}
.main-menu ul li.first-child-popup ul.popup-menu_hide {
    margin-top:-1px;
}
.main-menu ul ul.popup-menu_hide li {
    position: relative;
    zoom:1;
}
.main-menu ul li:hover ul.popup-menu_hide {
    display: block;
}
.main-menu ul li:hover ul li ul.popup-menu_hide {
    display: none;
}
.main-menu ul li:hover ul li:hover ul.popup-menu_hide {
    display: block;
}
.main-menu ul li:hover ul li:hover ul.popup-menu_hide li a {
    color: #ddebf6;
}

.main-menu ul li.has-popup:hover li a {
    margin: 0px;
    border: 0px;
}
.main-menu ul li:hover ul.popup-menu_hide li a{
    background: none;
    font-size:14px;
}

.main-menu ul li ul.popup-menu_hide li {
    border: 0px;
    border-top: 1px solid #91c0e8;
    font-size: 14px;
    background: #1e4b7c;
}

.main-menu ul li ul.popup-menu_hide li:hover a{
    background: #356292;
}



.main-menu ul li:hover ul.popup-menu_hide li.first-child {
    border: 0px;
    background: url("../images/hover-popupmenu_first.png") no-repeat;
    _background: url("../images/hover-popupmenu_first.gif") no-repeat;
}
.main-menu ul li:hover ul.popup-menu_hide li.last-child {
    background: url("../images/hover-popupmenu_first.png") no-repeat 0 100%;
    _background: url("../images/hover-popupmenu_first.gif") no-repeat 0 100%;
}

*+html .main-menu ul li ul.popup-menu_hide li.first-child a {
    /*padding: 11px 15px 10px 15px;*/
}






.main-menu ul li ul.popup-menu_hide li.last-child:hover a{
    background: transparent url("../images/hover-popupmenu_last-ferst.png") no-repeat 0 100%;
    _background: transparent url("../images/hover-popupmenu_last-ferst.gif") no-repeat 0 100%;
}

.main-menu ul li ul.popup-menu_hide li.first-child:hover a{
    background: transparent url("../images/hover-popupmenu_last-ferst.png") no-repeat 0 0;
    _background: transparent url("../images/hover-popupmenu_last-ferst.gif") no-repeat 0 0;
}

.main-slider {
    position: relative;
    height: 268px;
    display: block;
    width: 730px;
    overflow: hidden;
}

.main-slider .corner-i {
    position: absolute;
    height: 12px;
    width: 12px;
    display: block;
    overflow: hidden;
    line-height:1px;
    font-size:1px;
}

.main-slider .rt {
    background: url("../images/slider-corners.png") no-repeat 100% 0;
    top: 0px;
    right: 0px;
}
.main-slider .lt {
    background: url("../images/slider-corners.png") no-repeat 0 0;
    top: 0px;
    left: 0px;
}
.main-slider .rb {
    background: url("../images/slider-corners.png") no-repeat 100% 100%;
    top: 100%;
    margin-top:-12px;
    left: 100%;
    margin-left:-12px;
}
.main-slider .lb {
    background: url("../images/slider-corners.png") no-repeat 0 100%;
    top: 100%;
    margin-top:-12px;
    left: 0px;
}


.main-slider .item {
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    height: 268px;
    display: block;
    width: 730px;
}
.main-slider .item:first-child {
    display: block;
}

.main-slider .next_ {
    background: url("../images/slider-arrow.png") no-repeat 0 0;
    width: 32px;
    height: 74px;
    display: block;
    right: -32px;
    top: 50%;
    margin-top:-37px;
    position: absolute;
    outline: none;
}

.main-slider .prev_ {
    background: url("../images/slider-arrow.png") no-repeat 100% 0;
    width: 32px;
    height: 74px;
    display: block;
    left: -32px;
    top: 50%;
    margin-top:-37px;
    position: absolute;
    outline: none;
}
/*
.main-slider-text {
    background: url("../images/slider-text.png") no-repeat 100% 100%;
    padding: 15px 20px 15px 20px;
    position: absolute;
    width: 565px;
    bottom:0px;
    right: 0px;
    color: #fff;
    font-size:18px;
}

.main-slider-text ins {
    position: absolute;
    background: url("../images/slider-text_left.png") no-repeat 0 0;
    width: 30px;
    height: 200px;
    position: absolute;
    display: block;
    left: -30px;
    
    top: 0px;
    overflow: hidden;
}
*/
.main-slider .trigger {
    background: url("../images/slider-show.png") no-repeat 0 -30px;
    width: 34px;
    height:30px;
    position: absolute;
    bottom: 15px;
    right: 0px;
    z-index: 100;
    zoom:1;
}
.main-slider .trigger-active {
    background: url("../images/slider-show.png") no-repeat 0 0px;
}


.banner-block {
    padding: 20px 0 32px;
}
.banner-block .banner-left {
    float: left;
}
.banner-block .news-slider {
    float: right;
}

.banner-left  {
    position: relative;
    line-height: 1px;
}

.banner-left .corner-i {
    position: absolute;
    height: 12px;
    width: 12px;
    display: block;
    overflow: hidden;
    line-height:1px;
    font-size:1px;
    background-image: url("../images/white-corners.png");
    background-repeat: no-repeat;
}

.banner-left .rt {
    background-position: 100% 0;
    top: 0px;
    right: 0px;
}
.banner-left .lt {
    background-position: 0 0;
    top: 0px;
    left: 0px;
}
.banner-left .rb {
    background-position: 100% 100%;
    top: 100%;
    margin-top:-12px;
    left: 100%;
    margin-left:-12px;
}
.banner-left .lb {
    background-position: 0 100%;
    top: 100%;
    margin-top:-12px;
    left: 0px;
}

.news-slider {
    position: relative;
    background: url("../images/news-slider_bg.png") no-repeat;
    width: 634px;
    height: 124px;
}

.news-pagination {
    position: absolute;
    bottom: 12px;
    left: 34px;
    width: 70%;
}
.news-pagination li {
    float: left;
    list-style: none;
    margin-right:0px;
    width: 15px;
    padding-right:1px;
    height: 16px;
    line-height:16px;
    text-align: center;
}
.news-pagination li a {
    font-size:11px;
    color: #aabbd3;
    text-decoration: none;
    outline: none;
}

.news-pagination li a:hover {
    color: #fff;
}

.news-pagination li.active {
    background: url("../images/slider-icons.png") no-repeat 0 100%;
    _background: url("../images/ie-fix-newsslider.jpg") no-repeat 1px 0;
}
.news-pagination li.active a{
    color: #fff;
}

.news-pagination .autoplay {
    float: left;
    background: url("../images/slider-icons.png") no-repeat 0 2px;
    padding-left:18px;
    font-size:11px;
    text-decoration: none;
    line-height: 14px;
    height: 16px;
    color: #aabbd3;
    margin-top:1px;
    outline: none;
    margin-left:5px;
}
.news-pagination .autoplay:hover {
    color: #fff;
}
.news-pagination .autoplay-noactive {
    background: url("../images/slider-icons.png") no-repeat 0 -36px;

    /*color: #e34930;*/
}

.news-items {
    position: absolute;
    left: 38px;
    top: 22px;
    width: 560px;
    height: 65px;
    overflow: hidden;
}

.news-items ul {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 65px;
    width: 20000em;
}

.news-items li {
    list-style: none;
    height: 65px;
    width: 560px;
    float: left;
}

.news-items h3 {
    font-weight: normal;
    color: #fff;
    font-family: "Georgia";
    font-size:18px;
    width: 255px;
    padding-right:30px;
    float: left;
}
.news-items h3 a {
    color: #fff;
    text-decoration: none;
}
.news-items p {
    padding-left:20px;
    background: url("../images/news-slider_sep.png") no-repeat 0 50%;
    padding-top: 5px;
    padding-bottom:5px;
    font-size: 12px;
    color: #fff;
    float: right;
    margin-top:-5px;
    width: 248px;
    line-height: 18px;
}
.news-items p a {
    color: #fff;
    text-decoration: none;
}

.news-items p .more {
    position: relative;
    bottom: -4px;
    right: -3px;
}


.footer {
    background: url("../images/footer.png") no-repeat;
    height: 100px;
    margin-top:50px;
    position: relative;
}

*+html .footer {
    bottom:-11px;
}

.footer-left {
    float: left;
    position: relative;
    border-right: 1px solid #e4ecf5;
    width: 229px;
    height: 100px;
}


.counters {
    margin-top: 20px;
    padding-left: 20px;
}

.design-by {
    font-size: 11px;
    line-height:24px;
    color: #858585;
    float: left;
    margin-top:20px;
    padding-left: 20px;
}
.design-by span {
    float: left;
    margin-right:1px;
    line-height: 30px;
}
.design-by a {
    font-size:18px;
    float: left;
    text-decoration: none;
}

.footer .search-form {
    top: 12px;
    right: 25px;
}

.copyright {
    font-size:12px;
    position: absolute;
    top:  20px;
    left: 253px;
}

.footer-menu{
    overflow: hidden;
    font-size:12px;
    position: absolute;
    top:  60px;
    left: 239px;
    line-height: 12px;
}

.footer-menu li {
    list-style: none;
    float: left;
    border-left: 1px solid #c4c8ca;
    padding: 5px 15px 6px;
    line-height: 12px;
    margin-left:-1px;
}

.ad-link li {
    list-style: none;
    margin-bottom: 20px;
}

.vote-block {
    background: url("../images/vote-sprite.png") no-repeat 0 100%;
    padding-bottom:18px;
    width: 189px;
}
    /* fix .vote-block div ==> .vote-block div.png-ie */
.vote-block div.png-ie  {
    background:url("../images/vote-bg.png") repeat-y 0 0;
    padding: 0 13px;
    font-size:12px;
    color: #fff;
    zoom: 1;
}

.vote-block h3 {
    background: url("../images/vote-sprite.png") no-repeat 0 0;
    height: 35px;
    padding: 0 13px;
    line-height: 35px;
    color: #06527f;
    font-size:16px;
    font-weight: normal;
}
.vote-block p {
    padding: 10px 0;

}
.vote-block li {
    margin-top:5px;
    list-style: none;
}
.vote-block li input {
    float: left;
    margin-top:3px;
}
.vote-block li label {
    overflow: hidden;
    padding-left:10px;
    display: block;
}

.vote-block  .button {
    margin:10px 0 0 40px;
}


.events {
    margin-bottom: 20px;
}

.events h4 {
    color: #3c3c3c;
    font-size:20px;
    text-transform: uppercase;
    font-weight: normal;
}

.events li {
    margin-top:15px;
    list-style: none;
    padding-bottom:10px;
}

.events li .date {
    display: block;
    line-height: 28px;
}

.events li .date strong {
    float: left;
    width: 87px;
    height: 28px;
    line-height: 28px;
    border-right: 1px solid #909091;
}
.events li .date strong b {
    font-size: 18px;
    position: relative;
    bottom:-2px;
}

.events li .date span {
    float: left;
    margin-left:10px;
    font-size:12px;
}

.events li h3 {
    font-weight: normal;
    padding-top: 5px;
}

.partners {
    margin-top:20px;
    padding: 15px 10px;
    width: 190px;
    background: #fff;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

.partners h3 {
    font-size:16px;
    padding-bottom:10px;
    padding-left:10px;
    font-weight: normal;
}

.partners ul {
    background: #fff;
}

.partners li {
    list-style: none;
    padding: 3px 0;
    font-size:12px;
    line-height:14px;
}

.partners li a:link, .partners li a:link  {text-decoration:none; color: #1877c8; }
.partners li a:hover, .partners li a:active  {text-decoration:underline; color: #1877c8;}

.partners .even {
    text-align: right;
}
.partners .odd {
    text-align: left;
}

.important-news {
    background: #fff;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    margin-bottom:15px;
    padding: 16px;
}
.important-news h2 {
    font-size: 18px;
    font-weight: normal;
}
.important-news .date {
    font-size:11px;
    display: block;
    line-height: 11px;
    padding: 8px 0;
    color: #888;
}

.important-news img {
    float: left;
    margin:0 15px 15px 0;
}
.important-news p {
    overflow: hidden;
}

.articles {
    background: url("../images/articles-bg.png") no-repeat;
    padding: 15px 15px 0 15px;
    margin-bottom: 20px;
}
.articles li {
    list-style: none;
    margin-bottom:20px;
}

.articles li h2 {
    font-size:16px;
    font-weight: normal;
}
.articles li h2 a {
    color: #1877c8;
}
.articles li .date {
    font-size:11px;
    display: block;
    line-height: 11px;
    padding: 4px 0;
    color: #888;
}

.articles li p {
    overflow: hidden;
}

.articles li img {
    float: left;
    margin: 0 15px 8px 0;
}

.media-materials {
    padding-top:20px;
}
.media-materials h4 {
    color: #006cba;
    font-size:18px;
    text-transform: uppercase;
    padding-bottom:15px;
    padding-left: 15px;
}
.media-materials-item {
    margin-bottom:20px;
    background: #fff;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    padding: 15px;
}
.media-materials-item_v {
    float: right;
    padding-left: 15px;
}
.media-materials-item h3 {
    font-weight: normal;
    font-size:14px;
}
.media-materials-item .date {
    font-size:11px;
    display: block;
    line-height: 11px;
    padding: 8px 0;
    color: #888;
}
.media-materials-item_d {
    overflow: hidden;
}

.sidebar-block {
    margin-bottom:30px;
    font-size: 13px;
    color: #151515;
}

.sidebar-block h4 {
    font-size:20px;
    text-transform: uppercase;
    color: #3c3c3c;
    font-weight: normal;
    border-bottom: 1px solid #7c7c7c;
    padding-bottom:5px;
    margin-bottom:10px;
}

.sidebar-block h4 a {
    color: #3c3c3c;
    text-decoration: none;
}

.sidebar-block h4 a:hover {
    color: #1877c8;
    text-decoration: underline;
}
.sidebar-block h4 a:active {
    color: #df3817;
}

.sidebar-block_blue h4 {
    color: #3073be;
    border-bottom: 1px solid #3073be;
}
.sidebar-block_blue h4 a {
    color: #3073be;
    text-decoration: none;
}

.sidebar-block_blue h4 a:hover {
    color: #1877c8;
    text-decoration: underline;
}
.sidebar-block_blue h4 a:active {
    color: #df3817;
}


.print-icon {
    background: url("../images/print-icon.png") no-repeat;
    width: 34px;
    height: 34px;
    display: block;
}

.page-content {
    padding: 28px 18px 18px 18px;
    background: #fff;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

.page-content_bg1 {
    background-image: url("../images/article-bg.png");
    background-position: 0 0;
    background-repeat: repeat-x;
}

.breadcrumbs {
    margin-top:0px;
}

.page-content .right-sidebar {
    margin-top:30px;
}

.breadcrumbs li{
    float: left;
    list-style: none;
    margin-right: 8px;
    font-size:11px;
}
.full-article ul.breadcrumbs {
    margin-top: 10px;
    padding: 0px;
}
.full-article .breadcrumbs li {
    padding: 0px;
    background: none;
    margin-top: 0px;
}
.breadcrumbs li a {
    color: #737a82;
}
.breadcrumbs li a:hover {
    color: #3073be;
}

.full-article em { font-style: italic; }


.full-article h2 {
    margin-top:30px;
    font-size:22px;
    line-height:24px;
    font-weight: normal;
    color: #2c6290;
}
.full-article h3 {
    margin-top:30px;
    font-size:16px;
    line-height:20px;
    font-weight: bold;
    color: #2c6290;
}

.full-article p {
    margin-top:10px;
    line-height:20px;
}
.full-article ul {
    padding-left:40px;
    margin-top:10px;
}
.full-article ul li {
    padding-left:20px;
    list-style: none;
    margin-top:5px;
    line-height:20px;
    background: url("../images/li.png") no-repeat 0 5px;
}
.full-article ol {
    padding-left:40px;
    margin-top:10px;
}
.full-article ol li {
    margin-top:5px;
    line-height:20px;
}

.full-article table.info-table { width: 100%; border-top: 1px solid #999; margin-top: 10px; margin-bottom: 2px; }
  .full-article table.info-table th { border-bottom: 1px solid #999; border-left: 1px solid #999; border-right: 1px solid #999; background-color: #eee; font-weight: bold; font-size: 12px; padding: 3px 10px; vertical-align: top; align: left; }
  .full-article table.info-table td { border-bottom: 1px solid #aaa; border-left: 1px solid #aaa; border-right: 1px solid #aaa; padding: 3px 10px; vertical-align: top; align: left; }
  .full-article table.info-table p { margin: 0; }


.page-header {
    background: #fff;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    padding: 60px 0 20px 0;
    margin: -50px 0 -20px 0;
    position: relative;
    z-index: 5;
}
.page-header-blue {
    background: #e6eef6;
}
.page-header_notTop {
    margin-top:0px;
}

.page-header_img {
    padding-top:0px;
}

.page-header_image {
    margin-bottom:10px;
    position: relative;
    line-height: 1px;
}
.page-header_image img {

}
.page-header_image .corner-i {
    position: absolute;
    height: 12px;
    width: 12px;
    display: block;
    overflow: hidden;
    line-height:1px;
    font-size:1px;
    background-image: url("../images/slider-corners.png");
    background-repeat: no-repeat;
}
.page-header-blue .page-header_image .corner-i {
    background-image: url("../images/page-header_corners.png");
}

.page-header_image .rt {
    background-position: 100% 0;
    top: 0px;
    right: 0px;
}
.page-header_image .lt {
    background-position: 0 0;
    top: 0px;
    left: 0px;
}
.page-header_image .rb {
    background-position: 100% 100%;
    top: 100%;
    margin-top:-12px;
    left: 100%;
    margin-left:-12px;
}
.page-header_image .lb {
    background-position: 0 100%;
    top: 100%;
    margin-top:-12px;
    left: 0px;
}


.page-header .print-icon {
   position: absolute;
    /*bottom: 23px;*/
    right: 20px;
}


.page-header h1 {
    float: left;
    padding-right:100px;
    color: #2e3031;
    font-size:30px;
    font-weight: normal;
    font-family: "Georgia";
    padding-left:20px;
}

.insert-block-l {
    margin: 30px 0;
    width: 95%;
}
.insert-block-l img {
    float: left;
    position: relative;
    top: -1px;
    left: -1px;
    bottom: -1px;
    margin-bottom:-2px;
    border-right: 1px solid #e7eaec;
}

.insert-block-l {
    border: 1px solid #e7eaec;
}

.insert-block-l div {
    overflow: hidden;
    padding: 15px;
    line-height: 20px;
}


.insert-block-r {
    margin: 30px 0;
    width: 95%;
}
.insert-block-r img {
    float: right;
    position: relative;
    top: -1px;
    right: -1px;
    bottom: -1px;
    margin-bottom:-2px;
    border-left: 1px solid #e7eaec;
}

.insert-block-r {
    border: 1px solid #e7eaec;
}

.insert-block-r div {
    overflow: hidden;
    padding: 15px;
    line-height: 20px;
}

.print-version {
    margin-top:50px;
}
.print-version a {
    float: left;
    background: url("../images/print.png") no-repeat 0 0;
    padding-left:20px;
    height: 13px;
    line-height: 13px;
    font-size:11px;
    color:#737a82;
}
.privat-button-layout {
    width: 168px;
    height: 54px;
    display: flex;
    align-items: center;
    padding: 10px;
    background-color: #386480;
    border-radius: 13px;
}
.privat-img {
    background: url('https://next.privat24.ua/assets/a4cc4eb9965d6d52bf42443eacb5f968.svg') no-repeat center;
    background-size: cover;
    min-height: 48px;
    min-width: 48px;
}
.privat-title {
    width: 150px;
    font-family: inherit;
    color: white;
    margin-left: 16px;
}

